@font-face {
  font-family: "iconfont"; /* Project id  */
  src: url('iconfont.ttf?t=1776406207793') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-addresss:before {
  content: "\e619";
}

.icon-emial2:before {
  content: "\e69a";
}

.icon-tel:before {
  content: "\e642";
}

.icon-xia:before {
  content: "\e63c";
}

.icon-anzhuangshigong:before {
  content: "\e8d7";
}

.icon-whatsapp:before {
  content: "\e75a";
}

.icon-jiaju-lingying:before {
  content: "\e61f";
}

.icon-facebook:before {
  content: "\e87d";
}

.icon-facebook-fill:before {
  content: "\e88d";
}

.icon-instagram-fill:before {
  content: "\e88f";
}

.icon-fenlei:before {
  content: "\e603";
}

.icon-address:before {
  content: "\e62c";
}

.icon-zhaozhanhui:before,.icon443:before {
  content: "\e61d";
}

.icon-gongsi:before,.icon-project386:before {
  content: "\e679";
}

.icon-gongsi1:before,.icon442:before {
  content: "\e769";
}

.icon-baike:before,.icon444:before {
  content: "\e620";
}

.icon-tiktok:before {
  content: "\e511";
}

.icon-qiangtimuqiang:before,.icon446:before {
  content: "\e604";
}

.icon-zhifeiji:before,.icon387:before {
  content: "\e73d";
}

.icon-kefulei_huabanfuben:before {
  content: "\e7ad";
}

.icon-zhifeiji_fabu:before,.icon-project387:before {
  content: "\e661";
}

.icon-telephone:before {
  content: "\e680";
}

.icon-cailiao:before,.icon404:before {
  content: "\e660";
}

.icon-dianpu:before,.icon-project446:before {
  content: "\e811";
}

.icon-hangyedongcha_hangyetaishi:before {
  content: "\e685";
}

.icon-emial:before {
  content: "\e621";
}

.icon-baobiaoguanli:before,.icon405:before {
  content: "\e63a";
}

.icon-tiktok1:before {
  content: "\eb73";
}

.icon-shangdian:before,.icon386:before {
  content: "\e60f";
}

.icon-pencil-ruler-2-fill:before {
  content: "\e76c";
}

.icon-tuite:before {
  content: "\e527";
}

